WordPress Prior to 4.8.2 Multiple Input Validation Security Vulnerabilities

References:


 

Privacy Statement
Copyright 2010, SecurityFocus